.navbar-expand-lg {
    background-color: #1a2852 ;
}


.navbar-dark .navbar-nav .nav-link 
{
    color:  #c0c0c0!important ;
    font-size: 22px!important;
    border-bottom: 1px solid #1a2852 !important ;

}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus
{
	color: #ffffff!important;
	border-bottom: 1px solid #efa94a !important ;
}


img
{
    max-width: 80%;
    height: auto;
}

@media (max-width: 535px) {
    img 
    {
        max-width: 50%;
        height: auto;
    }
}